.logo {
    display: inline-block;
    width: auto;
    min-width:50%;
}
@media only screen and (max-width : 767px) {
    
    body.modal-open, .modal-open .navbar-fixed-top, .modal-open .navbar-fixed-bottom{
        margin-right:0;
    }
    .modal-dialog{
        padding:20px;
    }
    .modal-dialog .modal-body{padding-top:0}
    h4.modal-title{font-weight:bold;}
    /*@media only screen and (max-width : 1200px) {*/
    #slideout {
        display: none;
    }
    .container {
        padding: 0 15px;
    }
    .logo {
        float: left;
        width: 100px;
    }
    .logoImage {
        max-width: 60px;
    }
    #logoText {
        position: absolute;
        top: 5px;
        right: 16px;
        width: 235px;
        height: 20px;
        text-align: right;
        font-size: 12px;
    }
    .infoNavi {
        display: none;
        width: 200px;
        padding: 0;
        margin: 0;
        float: right;
    }
    .langNavi {
        width: 200px;
        padding: 0;
        margin: 0;
        float: right;
    }
    .lang_item {
        padding: 0 10px;
    }
    .header-info-wrap {
        z-index: 1000;
        float: right;
        /*width: 190px;*/
        /*nicht zu groß sonst brichts um*/
        width: 90px;
        margin-top:25px;
        text-align: right;
    }
    .searchbox-wrap {
        margin: 5px 0;
        padding: 0px 10px;
        background: #313131;
    }
    .searchbox-wrap .search{
        display: none;
        padding: 1px 0;
    }
    .searchbox-wrap #tx_indexedsearch_top {
        margin: 0;
        padding: 0 15px;
    }
    .search .btn {
        width: 25%;
        padding: 5px 2px;
        float: right;
    }
    #searchboxOpener {
        width: 20px;
        height: 20px;
        background: url("/fileadmin/default/images/lupe.png") no-repeat left center;
        float: right;
        margin-top: 10px;
    }

    .envelope {
        width: 20px;
        height: 20px;
        font-size:18px;
        float: right;
        margin-top: 10px;
        margin-right:20px;
    }

    h1 {
        font-size: 22px !important;
        -webkit-hyphens: auto;
        -moz-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
    h2 {
        font-size: 20px !important;
        -webkit-hyphens: auto;
        -moz-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
    h3 {
        font-size: 18px !important;
        -webkit-hyphens: auto;
        -moz-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }

    #gotop {
        z-index: 10000;
    }

    #footer .bodytext {
        margin: 15px 0 5px 0;
    }

    /* menü wirklich weg? */
    .nav.nav-list {
        /*display: none;*/
    }

    .col-xs-12, .col-md-3 {
        margin-bottom: 35px;
    }

    iframe {
        max-width: 100%;
        height: auto;
    }

    .bannercontainer .csc-textpic-imagewrap {
        height: auto;
    }

    .tx-indexedsearch-browsebox {
        margin-bottom: 0;
    }
    .websitecontent ul {
        margin-bottom: 10px;
    }
    .tx-indexedsearch-searchbox .form-group, #tx-indexedsearch-searchbox-sword {
        width: 75%;
        float: left;
    }
    .tx-indexedsearch-searchbox-button, #tx-indexedsearch-searchbox-button-submit {
        float: right;
        width: 24%;
        margin-bottom: 15px;
    }

    .csc-header .col-xs-12 {
        margin-bottom: 0;
    }
}

@media only screen and (min-width : 576px) and (max-width : 1200px){
    iframe {
        max-width: 100%;
        height: 300px;
    }
    .logo {
        /*float: left;
        width: 365px;*/

    }
    .topsearch{
        clear: none;
    }

    footer .col-md-3 {
        margin-bottom: 30px;
    }


}
@media only screen and (min-width : 767px) {
    .messen-image-wrap img {
        max-width: 100%;
    }
}
